Subject: best way to append binary files together?
From: [email-masked] (BAARDA, Don)

2 Dec 1998 07:55:23 -0800
Message-ID: <098D75523766D111AAA300805FF5987308158E.cygnus.gnu-win32@MDNTEX1>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

G'day,

Just fishing for the best way to append two binary files together into
another file.

Under normal 'nix I can just "cat file1 file2 >file3", but under cygwin
these binary files are truncated at the first ^z.

I know I can turn off text mode with either the CYGWIN environment variable
or by using mount options, but I'd be interested in what the best way of
doing this is.

Don
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".